.fcContent30 #main h3{
	background:#7F1517;
	padding: 5px 5px 5px 10px;
}

.fcContent30 #main .resp-tab-active{
	background-color:#7F1517 !important;
	color:white !important;
}

.fcContent30 #main .newsByCategory li{
	line-height:1.6em;
}

.fcContent30 #main .newsByCategory li a{
	color:#7F1517;
	font-weight:bold;
}